img {
	max-width:100%;
}
h1#logo {background:none; text-indent:0;}
a.whyus, a.products, a.questions, a.whoarewe {background:none; text-indent:0px;}
.tinynav {
	display: none
}
/*#menu ul li, .linkmenu, .linkmenuhover {
	font-size: 13px;
}*/
#fcontent span {
float: right;
padding-top:15px;
}
#fmenu ul { list-style:none;}
#fmenu ul li {float:left; margin:0;}
#fmenu ul li a {border-right:1px solid #444444; padding:0 8px;}
#fmenu ul li:first-child a  {padding-left:0;}
#fmenu ul li:last-child a{border:none;}
.oyq {
  display: block;
  padding-bottom: 12px;
  text-align:center;
}
@media only screen and (min-width: 768px) and (max-width: 1050px) {
#wrapper {
width: 99%;
}
#header {
width: 98%;
}
#menu {
width: 97%;
}
#nav a {
padding: 0 2px;
}
#menu ul li, .linkmenu, .linkmenuhover {
font-size: 13px;
padding:0 4px;
}
ul#nav>li>ul>li>a {
padding-left:14px;
}
img.superior {
width: 456px;
}
img.phone {
margin: 5px 0 0 -69px;
width: 150px;
}
#middle {
width:99%;
}
#banner {
width: 64%;
}
ul#coatings {
width: 34%;
}
body#index #dcontent,body#inside #dcontent {
background:#fff;
padding: 30px 35px 0 28px;
width: 90%;
margin-left:0;
float:none;
}
#fcontent {
width: 97%;
}
#rightside {
float: none;
width: 100%;
}
ul#leadins {
margin: 0 auto;
width: 638px;
}
a.whyus, a.products, a.questions, a.whoarewe {
margin: 0 20px 20px 0;
}
#subscribe, #sign-up {
margin: 0 auto;
width: 226px;
}
a.business {
margin: 21px auto;
}
a.contactus {
margin: 0 auto;
}
a.fb {
margin: 25px auto;
}
#fmenu {
float: none;
margin: 0 auto;
padding: 15px;
width: 552px;
}
#fcontent span {
display: block;
float: none;
text-align: center;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
 .tinynav {
display: block;
width:98%;
}
 #nav {
display: none;
}
 #wrapper {
width: 92%;
}
#header {
width: 98%;
height:167px;
}
h1#logo {width:100%;}
#menu {
width: 99%;
background:none;
background:none;
height:30px;
padding-top:10px;
padding-left:8px;
}
#nav a {
padding: 0 2px;
}
#menu ul li, .linkmenu, .linkmenuhover {
font-size: 11px;
padding:0 3px;
}
ul#nav>li>ul>li>a {
padding-left:14px;
}
img.superior {
width: 456px;
padding-top:20px;
margin-left:5px;
}
img.phone {
margin:5px 0 0 20px;
width: 150px;
}
#middle {
width:99%;
}
#banner {
width: 99%;
float:none;
margin-left:5px;
height:auto;
}
ul#coatings {
width: 99%;
background:url("../images/bg-coatings.jpg") no-repeat scroll 0 0 #676767;
}
ul#coatings li {
width:89%;
}
body#index #dcontent,body#inside #dcontent {
background:#fff;
padding:30px 33px 0 28px;
width: 90%;
margin-left:0;
float:none;
}
#fcontent {
width: 97%;
}
#rightside {
float: none;
width: 100%;
}
ul#leadins li {
 float: none;
 margin: 0 auto;
 width: 302px;
}
ul#leadins {
margin: 0 auto;
width: 100%;
padding-top:30px;
}
a.whyus, a.products, a.questions, a.whoarewe {
margin: 0 20px 20px 0;
}
#subscribe, #sign-up {
margin: 0 auto;
width: 226px;
}
a.business {
margin: 21px auto;
}
a.contactus {
margin: 0 auto;
}
a.fb {
margin: 25px auto;
}
#footer {height:230px; width:100%;}
#fmenu {
float: none;
margin: 0 auto;
padding: 15px 15px 8px;
width:93%;
}
#fmenu ul {
  margin: 0 auto;
  width: 104px;
  text-align:center;
}
#fmenu ul li {
  float: none;
 }
 #fmenu ul li a {border:none;}
 #fmenu ul li:first-child a {padding:0 8px;}
#fcontent span {
display: block;
float: none;
text-align: center;
}
#insidecontent {margin:0;}
.loc1 {float:none; text-align:center; width:96% !important;}
body#inside h2, body#inside h3 {text-align:center;}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
  width: 96%;
}
  .list-item > a{ float:none !important;; margin:0 auto !important;; display:block; width:50% !important; }
  .list-item  a span{font-size:24px !important;} 
.hint--bottom:before, .hint--bottom:after{right:0;}
}


@media only screen and (min-width: 150px) and (max-width: 479px) {
	body {width:100%;}
 .tinynav {
display: block;
width:98%;
}
h1#logo{margin:13px 0 0 11px; width:97%;}
 #nav {
display: none;
}
 #wrapper {
width: 92%;
}
#header {
width: 98%;
height:192px;
}
#menu {
width: 99%;
background:none;
background:none;
height:30px;
padding-top:10px;
padding-left:8px;
}
#nav a {
padding: 0 2px;
}
#menu ul li, .linkmenu, .linkmenuhover {
font-size: 11px;
padding:0 3px;
}
ul#nav>li>ul>li>a {
padding-left:14px;
}
img.superior {
width: 98%;
padding-top:20px;
margin-left:5px;
float:none;
}
img.phone {
margin:44px 0 0 20px;
width: 150px;
}
#middle {
width:99%;
}
#banner {
width: 99%;
float:none;
margin-left:2px;
height:auto;
}
ul#coatings {
width: 99%;
background:url("../images/bg-coatings.jpg") no-repeat scroll 0 0 #676767;
}
ul#coatings li {
width:80%;
}
body#index #dcontent,body#inside #dcontent {
background:#fff;
padding: 30px 9px 0 14px;
width: 93%;
margin-left:0;
float:none;
}
#fcontent {
width: 97%;
}
#rightside {
float: none;
width: 100%;
}
ul#leadins li {
 float: none;
 margin: 0 auto;
 width: 100%;
}
ul#leadins {
margin: 0 auto;
width: 100%;
padding-top:30px;
}
a.whyus, a.products, a.questions, a.whoarewe {
margin: 0 20px 20px 0; width:100%;
}
#subscribe, #sign-up {
margin: 0 auto;
width: 226px;
}
a.business {
margin: 21px auto;
}
a.contactus {
margin: 0 auto;
}
a.fb {
margin: 25px auto;
}
#footer {height:230px; width:100%; background:url("../images/bg-footerlg.jpg") repeat-x scroll 0 0 #f9f9f9;}
#fmenu {
float: none;
margin: 0 auto;
padding: 15px 15px 8px;
width:91%;
}
#fmenu ul {
  margin: 0 auto;
  width: 104px;
  text-align:center;
}
#fmenu ul li {
  float: none;
 }
 #fmenu ul li a {border:none;}
 #fmenu ul li:first-child a {padding:0 8px;}
#fcontent span {
display: block;
float: none;
text-align: center;
}
#insidecontent {margin:0; width:100%;}
ul#products {width:202px; margin:0 auto;}
ul#products li {float:none; width:202px;}
ul#products li h4 {text-align:center;}
ul#products li a {margin:0 auto;}
.loc1 {float:none; text-align:center; width:96% !important;}
body#inside h2, body#inside h3 {text-align:center;}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
  width: 96%;
}
  .list-item > a{ float:none !important;; margin:0 auto !important;; display:block; width:50% !important;}
  .list-item  a span{font-size:21px !important;}
}